<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Properties View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">12.5</span>&#x00A0;&#x00A0;<a 
 id="x90-14500012.5"></a>Properties View</h3>
<!--l. 1398--><p class="noindent" >The Properties View shows in two columns the attributes and the corresponding values
(<a 
href="#x90-1450019">12.9<!--tex4ht:ref: fig:xml-editor:properties-view --></a>). You can edit values by selecting an element in the Design/Source/WYSIWYM
Editing View or the Outline View and typing directly in the appropriate text field into
the value column. Press &#8220;Enter&#8221; to confirm changes made to the attributes. It is
recommended that you edit attributes in the Properties View when working in the
<a 
href="textgrid-manualsu28.html#x86-13700012.3.3">WYSIWYM View<!--tex4ht:ref: xml-editor:editor-field:wysiwym-view --></a> View, as attributes will not be displayed in the WYSIWYM Editing
View.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x90-1450019"></a>
                                                                                

                                                                                
<!--l. 1402--><p class="noindent" ><img 
src="xml-properties-view.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual85x.png" src="xml-properties-view.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;12.9: </td><td  
class="content">Properties View</td></tr></table></div><!--tex4ht:label?: x90-1450019 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >12.5.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu31.html#x91-14600012.5.1">Title Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.5.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu32.html#x92-14700012.5.2">Context Menu</a></span>
</div>

                                                                                

                                                                                

<!--l. 1432--><p class="noindent" ><a 
 id="tailtextgrid-manualse45.html"></a> </p> 
</body></html> 
